@font-face {
    font-family: myFontR;
    src: url('../Metropolis-Regular.otf');
	font-display: swap;
}
@font-face {
    font-family: myFontB;
    src: url('../Metropolis-Bold.otf');
	font-display: swap;
}
@font-face {
    font-family: InterFont;
    src: url('../Inter-ExtraBold.ttf');
    font-display: swap;
}
body{
    padding: 0;
    margin: 0;
    font-family: 'myFontR';
}
._flex{
    display: flex;
    justify-content: center;
    align-items: center;
}
section.banner{
    background: #02081b;
    padding: 4rem 2.4rem;
    height: 470px;
}
section.banner .container-fluid{
    padding-top: 50px;
    padding-bottom: 50px;
}
section.banner .banner-content{
    width: 100%;
    margin: 0 auto;
}
@import url('https://fonts.googleapis.com/css2?family=Sansita:ital,wght@0,400;0,700;0,800;0,900;1,400;1,700;1,800;1,900&display=swap');
section.banner .banner-content h1{
    width: 80%;
    font-size: 38px;
    line-height: 1.3;
    /* text-align: center; */
    color: #fff;
    font-weight: 600;
    margin: 0 auto;
    margin-bottom: 20px;
    font-family: "Sansita", sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 0.5px;
}
section.banner .banner-content h1 span#typed{
    display: block;
    min-height: 58px;
}
/* section.banner .banner-content h1 span:nth-child(2){
    display: none;
} */
section.banner .banner-content h1 span:nth-child(2){
    display: inline-block;
    color: goldenrod !important;
    font-size: 26px;
}
section.banner .banner-content p{
    margin-bottom: 4rem;
    color: #fff;
    font-size: 20px;
    line-height: 1.5;
}
section.banner .banner-content button{
    font-size: 15px;
    /* width: 67% !important; */
    background-color: #f23e36 !important;
    border-color: #f23e36 !important;
    color: #ffffff !important;
    outline: none !important;
    box-shadow: none !important;
    font-weight: 600 !important;
    font-weight: 700 !important;
    font-size: 20px !important;
    line-height: 1.8rem !important;
    border-radius: 50px !important;
    border: 2px solid transparent !important;
    text-decoration: none !important;
    transition: all .15s ease-in-out;
    letter-spacing: 0.4px;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    /* gap: 4px; */
    max-width: max-content;
    margin: 0;
    height: auto;
    padding: 1.8rem 3.8rem !important;
}
section.banner .banner-content  button:hover{
    scale: 1.1;
    filter: brightness(90%);
}
section.banner .banner-content  ul{
    list-style-type: none;
    padding: 0;
    margin-bottom: 5rem;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
section.banner .banner-content  ul li{
    display: inline-block;
}
section.banner .banner-content  ul li div.stars{
    
}
section.banner .banner-content  ul li div.stars i{
    color: goldenrod;
    font-size: 14px;
    margin-bottom: 8px;
}
section.banner .banner-content  ul li span{
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
.content-area{
    margin-top: 20px;
    margin-bottom: 30px;
}
.content-area .col-md-12 div{
    margin-top: 40px;
}
.content-area h2{
    font-family: 'myFontB';
    font-size: 24px;
    margin-bottom: 12px;
    line-height: normal;
    margin-top: 0;
    padding: 0;
    color: #484848;
}
.content-area p{
    line-height: 24px;
    font-size: 15px;
    margin: 0 0 20px;
    color: #000;
    letter-spacing: normal;
}
.content-area ul{
    margin: 0;
    line-height: 1.7;
    list-style-type: decimal;
}
.content-area ul li{
    font-size: 15px;
    color: #000;
}

.content-area table th:first-child, .content-area table tbody td:first-child{
    /* background: #1e3f9a;
    color: #fff; */
    background: #eeeeee;
    color: #000000;
    font-weight: 600;
}
.content-area table th:nth-child(2), .content-area table tbody td:nth-child(2){
    background: #dfffdf;
    color: #000000;
}
.content-area table th:last-child, .content-area table tbody td:last-child{
    background: #ffcbcb;
    color: #000000;
}
.content-area table th{
    font-size: 17px;
    letter-spacing: 0.4px;
}
.content-area .table th, .content-area .table td{
    padding: 10px 15px;
    vertical-align: middle;
}
.content-area .table td{
    font-size: 15px;
    letter-spacing: 0.4px;
}
.content-area .table-bordered, .content-area .table-bordered>thead>tr>th, .content-area .table-bordered>tbody>tr>td{
    border-width: 1px;
    border-style: dashed;
    border-color: #767676;
}

.query-contact-us{
    background: #02081b;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
}
.query-contact-us h3{
    color: #fff;
    font-size: 25px;
    font-family: 'InterFont';
    margin-bottom: 12px;
    position: relative;
    margin: 0;
    margin-bottom: 10px;
}
.query-contact-us p{
    margin: 0 auto;
    font-size: 16px;
    width: 55%;
    color: #fff;
    margin-bottom: 30px;
}
.query-contact-us button{
    background: #f12b31 !important;
    border-color: #f12b31 !important;
    color: #fff;
    font-size: 18px;
    width: 15%;
    height: 50px;
    outline: none !important;
    box-shadow: onne !important;
}

@media only screen and (max-width: 600px) {

    section.banner .container-fluid {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    section.banner {
        padding: 2.5rem 0rem;
        height: auto;
    }
    section.banner .banner-content ul{
        display: none;
    }
    section.banner .banner-content h1 {
        width: 100%;
        font-size: 21px;
        line-height: 1.2;
    }
    section.banner .banner-content h1 span:nth-child(2) {
        font-size: 16px;
    }
    section.banner .banner-content p {
        margin-bottom: 10px;
        font-size: 15px;
    }

    .content-area .table th, .content-area .table td{
        padding: 8px 8px;
        vertical-align: middle;
    }
    .content-area table th {
        font-size: 13px;
        letter-spacing: 0.2px;
    }
    .content-area .table td {
        font-size: 11px;
        letter-spacing: 0.2px;
    }

    .content-area .col-md-12 div{
        margin-top: 30px;
    }
    .content-area p, .content-area ul li{
        font-size: 14px;
    }
    .content-area h2{
        font-size: 22px;
        line-height: 1.3;
    }

    .query-contact-us h3{
        font-size: 22px;
    }
    .query-contact-us p{
        width: 100%;
        font-size: 14px;
    }
    .query-contact-us button{
        width: 62%;
        font-size: 16px;
        height: 48px;
    }

}